baseURL: "https://geeklabor.de/"
languageCode: de-de
defaultContentLanguage: de
timeout: 30000

languages:
  de:
    languageName: Deutsch
    weight: 1

title: "Geeklabor"
theme: "geeklab"

params:
  longTitle: "Linux und Open Source Blog"
  description: "Ein privater Blog über Linux, Open Source, Netzwerk und das aktuelle Geschehen in der IT-Welt."
  author: "robert-kaussow"

taxonomies:
  category: categories
  author: author
  tag: tags

permalinks:
    post: /posts/:title/
    author: /authors/:slug/

mediaTypes:
  application/atom:
    suffixes:
      - xml

outputFormats:
  Atom:
    mediaType: application/atom
    baseName: feed.atom
    isPlainText: false

outputs:
    home:
      - HTML
      - ATOM
    taxonomy:
      - HTML
      - ATOM

pygmentsUseClasses: True
Paginate: 5
